[![bkraul/php-apache](https://img.shields.io/badge/bkraul-php--apache-blue.svg)](https://cloud.docker.com/u/bkraul/repository/docker/bkraul/php-apache)

![Webdevops Dockerfile](https://static.webdevops.io/dockerfile.svg)

# Introduction

This image is based on [webdevops/php-apache](https://hub.docker.com/r/webdevops/php-apache) image, with **mcrypt** extension and latest Microsoft **sqlsrv** and **pdo_sqlsrv** drivers and extensions. 

## Tags

| Tags                 | PHP Version | Distribution            |
| -------------------- | ----------- | ----------------------- |
| latest, ubuntu-18.04 | 7.2.24      | Ubuntu 18.04.1 (bionic) |
| 7.3                  | 7.3.11      | Debian 10 (buster)      |

# Usage

## Pulling

To pull the image:

```
docker pull bkraul/php-apache
```

For more information on how to use the image, go to the  [webdevops/php-apache](https://hub.docker.com/r/webdevops/php-apache) page.

# Source

<https://git.belmankraul.com/docker/php-apache>

# Issues

For issues or questions, visit <https://discourse.belmankraul.com/c/docker/php-apache>
